*, *::before, *::after {
    box-sizing: border-box;
}

a, a:hover, a:active {
    color: inherit;
    text-decoration: none;
}

body {
    color: #fff;
    font-family: 'Hiragino Kaku Gothic Pro W6', 'ヒラギノ角ゴ Pro W6', 'Noto Sans JP', sans-serif;
    font-weight: bold;
    background-color: #000;
    background-image: url('/assets/img/top_p.jpg');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    height: 100vh;
}

@media screen and (min-width: 560px) {
    body {
        background-image: url('/assets/img/top_v.jpg');
    }
}

@media (orientation: landscape) and (min-width: 560px) {
    body {
        background-size: contain;
    }
}